Mailinglist Archive: opensuse (2063 mails)

< Previous Next >
Re: [opensuse] Error with BIND security update
  • From: Peter Bradley <P.Bradley@xxxxxxxxxxxxx>
  • Date: Thu, 01 Feb 2007 19:18:50 +0000
  • Message-id: <45C23D1A.8070401@xxxxxxxxxxxxx>
Ysgrifennodd Carl Hartung:
On Wed January 31 2007 17:14, Peter Bradley wrote:

Here's what I'd do (as superuser):

cd /var/lib/YaST2/you/mnt/i386/update/10.0/rpm/x86_64/

rpm -Uhv bind-*-9.3.2-56.1.x86_64.rpm --test

watch for errors... if none, then repeat but drop the '--test'

when it's done: 'ldconfig'
then 'SuSEconfig'

That should do it.

hth & regards,

Carl
Unfortunately not:

linux:/var/lib/YaST2/you/mnt/i386/update/10.0/rpm/x86_64 # rpm -Uhv bind-*-9.3.2-56.1.x86_64.rpm --test
error: bind-libs-9.3.2-56.1.x86_64.rpm: V3 DSA signature: BAD, key ID 9c800aca
error: bind-libs-9.3.2-56.1.x86_64.rpm cannot be installed

I'm going to try another suggestion which is to force a new download by deleting them. So I'll post again with the result.


Peter

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >